<div class="row justify-content-center">
  <div class="col-md-3">
    <h2>Modifier le mot de passe</h2>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
      <%= render "devise/shared/error_messages", resource: resource %>
      <%= f.hidden_field :reset_password_token %>

      <div class="field">
        <%= f.label :password, "Nouveau mot de passe" %><br />
        <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> caractères minimum)</em><br />
        <% end %>
        <%= f.password_field :password, autofocus: true, autocomplete: "new-password" %>
      </div>

      <div class="field">
        <%= f.label :password_confirmation, "Confirmer le nouveau mot de passe" %><br />
        <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
      </div>

      <div class="actions">
        <%= f.submit "Modifier mon mot de passe" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
